# subnet_id^comment^hostname^domain^external_iface^host_lan_internal_iface^host_IP^host_MAC^gateway^netbios^forward
# where subnet_id is a file name subnet.X (subnet conf will be added to the hosts during generation)
# comment, some comment
# hostname, host name in your LAN
# domain, domain
# external_iface, iface with 'internet' connection
# host_lan_internal_iface, iface to which host is connected to
# host_IP, LAN host IP
# host_MAC, host MAC address
# gateway, gateway address for this host ('false' for no gateway)
# netbios, address of the netbios server ('false' for no netbios)
# forward, NAT foward - allowe or not (fe.: for printer you should use 'false')
##############################################################################################################

1^john doe 1 comment^comp1_host^nicedomain^eth0^eth1^10.10.10.11^00:16:EC:88:24:89^10.10.10.10^10.10.10.20^true
1^jane doe 2 comment^comp2_host^nicedomain^eth0^eth1^10.10.10.12^00:xx:ss:ss:dd:ss^10.10.10.10^10.10.10.20^true
